{
  "Logging": {
	"LogLevel": {
	  "Default": "Information",
	  "Microsoft": "Warning",
	  "Microsoft.Hosting.Lifetime": "Information"
	}
  },
  "AllowedHosts": "*",
  "SameHost": "true",
  "CORS": {
	"Methods": [ "POST", "DELETE" ],
	"Headers": [ "*" ],
	"Origins": [
	  "*"
	]
  }
}
